.w{width:1200px;margin:0 auto;}
.exhibit-header{width:100%;height:275px;position:relative;min-width:1200px;overflow: hidden;}
.banner{min-width:1200px;position:absolute;left:50%;top:0;height:275px;transform: translate(-50%,0);}
.header-title{bottom:0px;position:absolute;height:140px;z-index:999999999;left:44%;transform: translate(-50%,0);box-sizing: border-box;}
.yh1{position:absolute;top:10px;left:30px;}
.yh2{position:absolute;bottom:10px;right:30px;}
.header-title span{display:block;font-size:20px;color:#000;width:720px;line-height:85px;}
.list{margin-top:50px;float:left;}
.list li{width:200px;float:left;height:140px;font-size:24px;line-height:80px;box-sizing: border-box;margin-left:46px;position:relative;}
.list li a{display:block;color:#000;width: 100%;height: 100%;box-sizing: border-box;text-align:center;}
.list li a span{height:60px;display:block;line-height:200px;}
.sj{position:absolute;width:20px;height:20px;background-color: #bd1a2d;border-right:none;border-bottom:none;bottom:-11px;left:50%;transform:translate(-50%,0) rotate(45deg);z-index:9999999999999;}
.list li:hover{background-color: #bd1a2d;}
.list li:nth-child(3){background-color: #bd1a2d;}
.list li:nth-child(3) a{color:#fff}
.list li:hover a{color:#fff;}
.list i{display:block;height:75px;width:1px;background-color: #D8D8D8;float:left;margin:27px 0px 0px 50px;}
.list li:nth-child(1) a{background: url(../images/bszn.png) no-repeat 80px 20px;}
.list li:nth-child(3) a{background: url(../images/ljbl.png) no-repeat 80px 20px;}
/* .list li:nth-child(5) a{background: url(../images/ljbl.png) no-repeat 80px 20px;} */
.list li:nth-child(7) a{background: url(../images/jdcx.png) no-repeat 80px 20px;}
.list li:nth-child(1) a:hover{background: url(../images/bszn_b.png) no-repeat 80px 20px;}
.list li:nth-child(3) a{background: url(../images/ljbl_b.png) no-repeat 80px 20px;}
/* .list li:nth-child(5) a:hover{background: url(../images/ljbl_b.png) no-repeat 80px 20px;} */
.list li:nth-child(7) a:hover{background: url(../images/jdcx_b.png) no-repeat 80px 20px;}
.title{font-weight:700;float:left;margin:70px 0px 35px 0px;background:url(../images/title.png) no-repeat 0px 0px;font-size:34px;width:100%;text-align:center;height:48px;line-height:36px;}
.blsx-title{overflow:hidden;width: 100%;height:53px;line-height:53px;background-color:#bd1a2d;float:left;color:#fff;padding:0px 30px;box-sizing: border-box;}
.blsx-title span{font-size:24px;}
.blsx-title i{font-size:38px;margin-right:10px;float:right;font-style:normal;}
.blsx-title font{float:right;font-size:20px;line-height:60px;}
.blsx-inner{float:left;border:1px solid #bd1a2d;box-sizing: border-box;width:100%;}
.bllc-box{width: 100%;height: 190px;box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.1);float:left;font-size:16px;}
.img-box{margin:40px 0px 0px 100px;}
.img-box img{margin-right:2px;}
.jd{margin-bottom:15px;}
.bllc-box span{display:block;float:left;text-align:center;margin-left:10px;margin-top:30px;width:224px;}
.bllc-box a{color:#333333;}
.cjwt-box{float:left;width:100%;}
.cjwt-box ul{min-height:300px;}
.cjwt-box li{margin-top:20px;float:left;width:100%;min-height: 86px;box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.1);background: url(../images/ask.png) no-repeat 20px 10px;padding:15px 10px 20px 90px;box-sizing: border-box;position:relative;}
.cjwt-box li span{display:block;}
.sp1{color:#000000;font-weight:700;font-size:20px;}
.sp2{color:#9F9F9F;font-size:16px;margin-top:10px;line-height:24px;}
.pop-up{position:absolute;width:1000px;min-height:20px;border:1px solid #bd1a2d;background-color: #fff;padding:10px;left:20%;top:80px;box-sizing:border-box;z-index: 9999999999999;line-height:34px;font-size:14px;display:none;}
.pop-up div{position:absolute;width:20px;height:20px;border:1px solid #bd1a2d;background-color: #fff;border-right:none;border-bottom:none;transform:rotate(45deg);top:-11px;left:30%;z-index:9999999999999;}
.cjwt-box li:hover .pop-up{display:block;}
#more,#sq{font-size:18px;display:block;width:160px;height:40px;line-height:40px;margin:30px auto 0px;text-align:center;color:#fff;background-color: #bd1a2d;}
.xgzc-box{width:100%;box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.1);float:left;padding:20px 20px 60px 20px;box-sizing:border-box;margin-bottom:80px;}
.xgzc-box li{width:100%;float:left;height:50px;line-height: 50px;border-bottom:2px dashed rgba(192,192,192,1);}
.xgzc-box li a{color:#333333;font-weight:700;font-size:18px;}
.xgzc-box li a span{float:right;color:#bd1a2d;}
.sy,.xy{width:33px;height:32px;display:block;float:left;}
.sy{background: url(../images/sy_b.png) no-repeat;}
.xy{background: url(../images/xy_b.png) no-repeat;}
.sy:hover{background: url(../images/sy_h.png) no-repeat;}
.xy:hover{background: url(../images/xy_h.png) no-repeat;}
.page{float:right;}
.ydba-d{width:100%;float:left;margin-top:20px;}
.blsx-inner{padding:0px 110px 20px 110px;box-sizing: border-box;}
.ydba-d ul{float:left;width:400px;height:78px;padding-top:20px;box-sizing:border-box;}
.ydba-d span{width:577px;height:78px;display:block;float:left;line-height:78px;text-align:center;font-size:20px;box-shadow:1px 2px 5px 3px rgb(0 0 0 / 20%);background:url(../images/sp-b.png) no-repeat 20px;}
.ydba-d li a{float:left;width:74px;height:33px;border:1px solid #bd1a2d;margin-left:24px;display:block;line-height:33px;text-align:center;color:#bd1a2d;border-radius:3px;}
.ydba-d li a:hover{background: #bd1a2d;color:#fff;}
.blSx-box{width:1160px;height:100px;border:2px dashed #bd1a2d;margin:0 auto;border-radius:5px;overflow:hidden;box-sizing: border-box;}
.blSx-box span{display:block;float:left;font-size:24px;text-align:center;height:100px;line-height:100px;}
.blSx-box span:nth-child(1){width:40%;background-color: #bd1a2d;color:#fff;height:112px;margin:0px 0px -5px -5px;}
.blSx-box span:nth-child(2){width:60%;color:#bd1a2d;}
.blqd{width: 100%;height:190px;float:left;box-shadow:0px 4px 20px 0px rgb(0 0 0 / 10%);margin-bottom:40px;}
.blqd-box{width:50%;float:left;height:100%;box-sizing: border-box;}
.blqd-box img{display:block;margin:38px auto 10px;}
.blqd-box span{display:block;text-align:center;}
.blqd-box span a{font-size:28px;font-weight:700;color:#5f5f5f;}
.blqd-alert{font-size:14px;position:absolute;border:1px solid #bd1a2d;left:0;top:160px;padding:7px;min-height:83px;box-sizing:border-box;background-color: #fff;z-index:1;width:98%;line-height:1.5em;}
.blqd-alert .jiao{position: absolute;
    width: 15px;
    height: 15px;
    border: 1px solid #bd1a2d;
    background-color: #fff;
    border-right: none;
    border-bottom: none;
    transform: rotate(45deg);
    top: -9px;
    left: 49%;
    z-index: 9999999999999;}
.ljbl{display:block;width:173px;height:70px;line-height:70px;float:right;text-align:center;color:#fff;font-size:20px;font-weight:700;background-color:#bd1a2d;border-radius:10px;margin-top:35px;}
.blsx-inner li{float:left;width:50%;text-align:center;}
.blsx-inner li span{display:inline-block;font-weight:700;}
.blsx-inner li img{display:block;margin:0 auto;padding:15px;}
#xzbl{color:#bd1a2d;cursor:pointer;}
.xzbl{float:left;background-color: #f7f7f7;box-sizing: border-box; padding:80px 36px 70px;width:100%;margin-top:30px;}
.xzbl-t{color:#000;font-weight:700;float:left;margin-bottom:20px;}
.xzbl-l{border-radius:10px;float:left;width:300px;background-color: #fff;box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.1);box-sizing:border-box;padding:20px 40px;}
.xzbl-l li{float:left;width:100%;height:60px;padding-top:10px;}
.xzbl-l span{margin-top:10px;float:right;display:block;width:80px;height:40px;color:#fff;line-height:40px;text-align:center;background: #9f9f9f;border-radius:10px;}
.xzbl-l div{float:left;font-weight:700;width:117px;text-align:center;margin-top:22px;}
.xzbl-r{border-radius:10px;width:810px;float:right;background-color: #fff;box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.1);box-sizing:border-box;padding:20px 20px;}
.xzbl-r span{width:100%;float:left;height:60px;padding-top:20px;margin-top:10px;border-bottom: 1px solid #dfdfdf;box-sizing: border-box;}